PHP Handbuch
Zurück |  | Weiter

# object_and_properties_init

(no version information, might be only in CVS)

object_and_properties_init -- ...

## Beschreibung

#include <zend_API.h>

int object_and_properties_init ( zval* arg, zend_class_entry* ce, HashTable* properties )

...

## Parameter Liste

arg

  ...

ce

  ...

properties

  ...

## Rückgabewerte

...

Zurück | Zum Anfang | Weiter
ZEND_WRONG_PARAM_COUNT | Nach oben | object_init_ex